#!/bin/bash
#SBATCH --job-name=cdhit
#SBATCH --mail-user="jun.inoue@oist.jp"
#SBATCH --partition=compute
#SBATCH --mem=2G 
#SBATCH --cpus-per-task=4
#SBATCH --ntasks=1 # 1 task

./cd-hit-est -r 1 -M 1000 -n 5 -c 0.8 -i Trinity.fasta -o OUTFILE.fs >& log.txt

